{% extends "HTMLfiles/home.html" %}
{% load static %}

{% block content %}
<br><br>

<div style="text-align: center;">
    <a href="http://127.0.0.1:8000/gallery2/"><button style="height: 40px;width: auto;">Make a search</button></a>
</div>

<br><br>
<table class="table" style="border-collapse: collapse; border: 1px solid black;">
    <tbody>
        {% for image in pictures %}
        <tr>
            <td style="border: 1px solid black;">
                <img id="photo" src="/static/images/{{ image.name }}.jpg" style="height: 300px;width: 300px;">
            </td>
            <td style="border: 1px solid black;">
                <p style="padding-left: 10px;">
                    <br><br>
                    <u>Microscopy :</u> {{ image.mode }} <br><br>
                    <u>Description :</u> {{ image.description }} <br><br>
                    <u>Cell type :</u> {{ image.celltype }} <br><br>
                    <u>Component :</u> {{ image.component }} <br><br>
                    <u>Organism :</u> {{ image.organism }}<br><br>
                    <u>DOI :</u> {{ image.doi }} <br><br>
                </p>
            </td>
        </tr>
        {% endfor %}
    </tbody>
</table>
{% endblock %}
